.recipesBox:hover { background-color: #f3dee9;}
.recipesBoxInfo:hover { background-color: #f3dee9;  }
.productBox .short H1 { font-size: 18px; line-height: 22px; margin: 0; }
.productBoxInfo .description H1{ font-size: 18px; line-height: 22px; margin: 0; }
.recipesBox .short H1 { font-size: 18px; line-height: 22px; margin: 0; }
.recipesBoxInfo .description H1{ font-size: 18px; line-height: 22px; margin: 0; }
